--- 
players: 
  0: 
    ttkn_eval120607_2630QM+061cc573d87ce90d5c3cf3b2291cb3bd: 
      name: ttkn_eval120607_2630QM
      rate: 2846.0
      win: 35.029
      loss: 4.029
      last_modified: 2012-12-02 01:52:40 +09:00
      rating_group: 0
    Kakinoki-Z+89704a19dfaea78d699800e63bef0dea: 
      name: Kakinoki-Z
      rate: 2164.0
      win: 151.029
      loss: 205.029
      last_modified: 2012-12-10 23:42:01 +09:00
      rating_group: 0
    BlunderXX_4c+77f01270efab19cfd3abdbfb8ded9bd7: 
      name: BlunderXX_4c
      rate: 2619.0
      win: 198.029
      loss: 145.029
      last_modified: 2012-12-10 23:31:28 +09:00
      rating_group: 0
    Shueso_2c+1a2d725a0eaeb28c671a0659f4ec3189: 
      name: Shueso_2c
      rate: 2787.0
      win: 32.029
      loss: 16.029
      last_modified: 2012-12-10 23:42:01 +09:00
      rating_group: 0
    stockfish+f6b56717771408082ec0958871d606a9: 
      name: stockfish
      rate: 2753.0
      win: 10.029
      loss: 6.029
      last_modified: 2012-12-10 20:48:13 +09:00
      rating_group: 0
    bona6_1c+e73700f270143749fa6c0db7bfb9fde9: 
      name: bona6_1c
      rate: 2573.0
      win: 60.029
      loss: 32.029
      last_modified: 2012-11-30 10:25:37 +09:00
      rating_group: 0
    KingKuma+5ee8816ef44b73140507288ef24f9172: 
      name: KingKuma
      rate: 2161.0
      win: 18.029
      loss: 22.029
      last_modified: 2012-12-07 23:22:48 +09:00
      rating_group: 0
    Phantom+1572cc8882170078aeda1deb43ae25e2: 
      name: Phantom
      rate: 2694.0
      win: 20.029
      loss: 13.029
      last_modified: 2012-12-10 23:22:17 +09:00
      rating_group: 0
    i7-2600_8T_bona_Ver6.0+a6ce3e5b196f2370a6606cd837a04998: 
      name: i7-2600_8T_bona_Ver6.0
      rate: 2703.0
      win: 12.029
      loss: 8.029
      last_modified: 2012-12-10 11:44:31 +09:00
      rating_group: 0
    Titanda_L+860f545b66f5b0aa321deab532d41419: 
      name: Titanda_L
      rate: 2728.0
      win: 218.029
      loss: 129.029
      last_modified: 2012-12-10 23:00:58 +09:00
      rating_group: 0
    nikohima_human+29078f1444810875f17dbdd443434246: 
      name: nikohima_human
      rate: 2487.0
      win: 29.029
      loss: 17.029
      last_modified: 2012-12-10 23:00:58 +09:00
      rating_group: 0
    XXX+bc9189406be84ec297464a514221406d: 
      name: XXX
      rate: 2867.0
      win: 18.029
      loss: 10.029
      last_modified: 2012-12-02 22:23:38 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 214.029
      loss: 367.029
      last_modified: 2012-12-10 23:40:46 +09:00
      rating_group: 0
    bona6.0_norm+29078f1444810875f17dbdd443434246: 
      name: bona6.0_norm
      rate: 2317.0
      win: 106.029
      loss: 93.029
      last_modified: 2012-12-10 23:21:38 +09:00
      rating_group: 0
    sakurapyon-2012-029+f2753e2e621df6ae678d4097690d38e4: 
      name: sakurapyon-2012-029
      rate: 2329.0
      win: 46.029
      loss: 56.029
      last_modified: 2012-11-29 16:45:03 +09:00
      rating_group: 0
    PuppetMaster+091fbc1732ab3025993c0a964d8e11ea: 
      name: PuppetMaster
      rate: 2919.0
      win: 464.029
      loss: 96.029
      last_modified: 2012-12-10 23:11:46 +09:00
      rating_group: 0
    sakurapyon-2012-032+30eda6a6ffa59263cae4caa5c1b8b9c1: 
      name: sakurapyon-2012-032
      rate: 2178.0
      win: 40.029
      loss: 48.029
      last_modified: 2012-12-02 16:17:04 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2481.0
      win: 295.029
      loss: 303.029
      last_modified: 2012-12-10 23:23:04 +09:00
      rating_group: 0
    human+fcf81867b1d28c6efd7cab3421c2f8f4: 
      name: human
      rate: 2149.0
      win: 10.029
      loss: 9.029
      last_modified: 2012-12-08 00:24:45 +09:00
      rating_group: 0
    Giantswing+576308f0c4043d9aea5f68188698c55e: 
      name: Giantswing
      rate: 2793.0
      win: 16.029
      loss: 4.029
      last_modified: 2012-12-06 05:23:35 +09:00
      rating_group: 0
    nop+6793e1d1008ae5b0394004ea7fc83c04: 
      name: nop
      rate: 2860.0
      win: 94.0290000000001
      loss: 34.029
      last_modified: 2012-12-10 23:31:28 +09:00
      rating_group: 0
    ttkn_eval110528_2630QM+061cc573d87ce90d5c3cf3b2291cb3bd: 
      name: ttkn_eval110528_2630QM
      rate: 2999.0
      win: 51.029
      loss: 13.029
      last_modified: 2012-11-30 23:57:54 +09:00
      rating_group: 0
    Apery_2700K_4c+3dbe00a167653a1aaee01d93e77e730e: 
      name: Apery_2700K_4c
      rate: 2781.0
      win: 45.029
      loss: 23.029
      last_modified: 2012-12-05 08:25:46 +09:00
      rating_group: 0
    freedom+f862d30d66cd67cde72aa3032bee2f2a: 
      name: freedom
      rate: 2261.0
      win: 18.029
      loss: 18.029
      last_modified: 2012-12-07 22:22:37 +09:00
      rating_group: 0
    sakurapyon-onamae+c5823bfd5f9ee50e4a5d62493babc3fd: 
      name: sakurapyon-onamae
      rate: 2312.0
      win: 153.029
      loss: 212.029
      last_modified: 2012-12-04 23:43:06 +09:00
      rating_group: 0
    qs+91a35422a57528b2a45e688c4f18c587: 
      name: qs
      rate: 2098.0
      win: 10.029
      loss: 12.029
      last_modified: 2012-12-07 08:11:24 +09:00
      rating_group: 0
    vps_mc+57b8bfdc60d629830068d0168177bad4: 
      name: vps_mc
      rate: 1841.0
      win: 153.029
      loss: 359.029
      last_modified: 2012-12-08 07:40:24 +09:00
      rating_group: 0
    kuma2_test+e73700f270143749fa6c0db7bfb9fde9: 
      name: kuma2_test
      rate: 2180.0
      win: 256.029
      loss: 251.029
      last_modified: 2012-12-10 23:07:58 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1562.0
      win: 28.029
      loss: 290.029
      last_modified: 2012-12-10 23:40:46 +09:00
      rating_group: 0
    sakurapyon_test+071fecf8dba8f842253669027b539496: 
      name: sakurapyon_test
      rate: 2195.0
      win: 8.02899999999999
      loss: 13.029
      last_modified: 2012-12-10 23:49:30 +09:00
      rating_group: 0
  999: 
    Yappy+21f52837bcc36952291e3ca14b75c1e8: 
      name: Yappy
      rate: 0
      win: 7.0
      loss: 3.0
      last_modified: 2012-11-28 23:27:05 +09:00
      rating_group: 999
    z-z+3b02de7b6f74d61db6ae600d07ab6ff4: 
      name: z-z
      rate: 0
      win: 1.0
      loss: 2.0
      last_modified: 2012-12-01 11:27:02 +09:00
      rating_group: 999
    bono+fa31b869db3698bb9d380a4268077279: 
      name: bono
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2012-11-30 04:44:11 +09:00
      rating_group: 999
    test_0.16+7dd5071ff43138f6756e30f4b271c4ac: 
      name: test_0.16
      rate: 0
      win: 3.0
      loss: 1.0
      last_modified: 2012-12-07 22:27:54 +09:00
      rating_group: 999
    KAKA+da96cdf1b9d2533fff667dfa5423259f: 
      name: KAKA
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2012-12-09 19:47:01 +09:00
      rating_group: 999
    Bona2000+9509b0eb32146b7424a18733e12c91fb: 
      name: Bona2000
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2012-12-10 23:49:30 +09:00
      rating_group: 999
    bonanza6-Q9400-2.66+a029d0df84eb5549c641e04a9ef389e5: 
      name: bonanza6-Q9400-2.66
      rate: 0
      win: 4.0
      loss: 0.0
      last_modified: 2012-12-02 18:22:53 +09:00
      rating_group: 999
    oni+32bf0e6fcff51e53bd74e70ba1d622b2: 
      name: oni
      rate: 0
      win: 5.0
      loss: 2.0
      last_modified: 2012-12-08 00:13:45 +09:00
      rating_group: 999
    sinzyu+d40150aa1203ada229b2e5a357d83695: 
      name: sinzyu
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2012-12-07 07:34:47 +09:00
      rating_group: 999
    Alice_Margatroid_human+bbe211984172e992755a17a161682dd1: 
      name: Alice_Margatroid_human
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2012-12-02 22:22:26 +09:00
      rating_group: 999
    12kyuu-human+e10adc3949ba59abbe56e057f20f883e: 
      name: 12kyuu-human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2012-12-07 22:07:21 +09:00
      rating_group: 999
    kona_human+4787e4f6f24c5dacf7c761ac574b4be6: 
      name: kona_human
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2012-12-03 01:15:12 +09:00
      rating_group: 999
    tetuko+af8d29a78c3344adeb90f2cdca45870b: 
      name: tetuko
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2012-12-02 13:44:45 +09:00
      rating_group: 999
    Lesserkai+d800b2b8e356f4559ea3ba4519f11eff: 
      name: Lesserkai
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2012-12-02 23:35:07 +09:00
      rating_group: 999
    JackBlack+5f6420934f95b7ba46c5d8ae7270664e: 
      name: JackBlack
      rate: 0
      win: 2.0
      loss: 9.0
      last_modified: 2012-12-02 13:04:11 +09:00
      rating_group: 999
    miya_human+5055422aa8d19636bc24868f86da8207: 
      name: miya_human
      rate: 0
      win: 0.0
      loss: 3.0
      last_modified: 2012-12-03 00:30:26 +09:00
      rating_group: 999
    inaniwa+59ddad39b23e21b0baeaa00ba60191b8: 
      name: inaniwa
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2012-12-03 17:15:20 +09:00
      rating_group: 999
    nikohima_human+7da7993d1249cb28b4e0c3e8524d15d2: 
      name: nikohima_human
      rate: 0
      win: 7.0
      loss: 3.0
      last_modified: 2012-12-01 14:18:39 +09:00
      rating_group: 999
    MDK+3b02de7b6f74d61db6ae600d07ab6ff4: 
      name: MDK
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2012-11-29 08:37:54 +09:00
      rating_group: 999
    bono+709f28a7f939883103ca9cfcca7990d6: 
      name: bono
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2012-11-30 21:46:00 +09:00
      rating_group: 999
    akb48+f6b56717771408082ec0958871d606a9: 
      name: akb48
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2012-11-30 20:53:49 +09:00
      rating_group: 999
    tetuko_human+af8d29a78c3344adeb90f2cdca45870b: 
      name: tetuko_human
      rate: 0
      win: 3.0
      loss: 9.0
      last_modified: 2012-12-10 22:46:02 +09:00
      rating_group: 999
    Bonanza6.0-Q6700-4c+11648e4e66e7ed6a86cb7f1d0cf604fe: 
      name: Bonanza6.0-Q6700-4c
      rate: 0
      win: 11.0
      loss: 2.0
      last_modified: 2012-12-07 19:20:56 +09:00
      rating_group: 999
    chura_human+9f53d83ec0691550f7d2507d57f4f5a2: 
      name: chura_human
      rate: 0
      win: 3.0
      loss: 6.0
      last_modified: 2012-12-07 08:15:25 +09:00
      rating_group: 999
    miy_human+5055422aa8d19636bc24868f86da8207: 
      name: miy_human
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2012-12-09 22:09:13 +09:00
      rating_group: 999
